
Redmine - Defect #40308

Page and issues loading very slow 

2024-02-24 06:34 - Gco IT

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 3.4.6

Description

Page and issues loading very slow.

system hardware: i7/ RAM 16GB / 250SSD

History

#1 - 2024-02-26 21:23 - Holger Just

- Status changed from New to Needs feedback

Redmine 3.4.6 is very old and is not maintained anymore. You should consider updating.

If the issue persists, please provide a lot more details. See Submissions for details.

#2 - 2024-03-07 08:05 - Gco IT

Ok. thank you.

#3 - 2024-03-07 12:11 - Holger Just

- Status changed from Needs feedback to Closed

- Resolution set to Cant reproduce
